/*
font-family: 'Lato', sans-serif;
font-family: 'Sacramento', cursive;
font-family: 'Cookie', cursive;


* {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;	
}
*/

/*
blue
color: #16c1f3

new blue : #00B2DC;

maroon : #cc0066
*/


/* ---------------------------------------- */
/*	Typography
/* ---------------------------------------- */

body {
	-webkit-font-smoothing: antialiased !important;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Lato', sans-serif !important;
}

.liner {
	clear: both;
	border-top: 1px #00B2DC solid;
	padding: 15px 0;
}

img {
	height: auto;
}

html a:hover {
	color: #cc0066;
}

/* ---------------------------------------- */
/*	Header
/* ---------------------------------------- */

#header-container {
	overflow: hidden;
	display: block;
	height: auto;
	border-bottom: 1px #00B2DC solid !important;
	padding-bottom: 20px !important;
}

.logo-new img {
	width: 100%;
	max-width: 200px;
}

.logo-new {
	border-right: 2px #00B2DC solid;
}

#navigation ul.nav > li:before {
	display: none !important;
}

@media (min-width: 768px) {

	#logo a {
		height: auto !important;
		display: block;
	}
	 
	#nav-container {
		width: 100%;
		max-width: 100%;
		top: 45px !important;
		left: 0px !important;
 		/* border: 1px red solid !important; */
	}

	@media (max-width:925px) {
		#nav-container {
			left:0 !important;
			padding-left: 230px !important;
			width: auto !important;
		}

		#nav-container #navigation {
			left: 0 !important;
			margin-left:  0;
		}

		#social-media {
			top: -10px !important;
		}
	}

	#nav-container #navigation {
		width: 100% !important;
		max-width: 580px !important;
		left: 35px;
/* 		border: 1px red solid !important; */
	}

	#nav-container #navigation ul {
		margin-right: 0;
	}
	
	@media only screen 
	and (min-width : 768px) 
	and (max-width : 780px) {
	
		ul.nav li a {
			padding: .5em .8em;
		}
	
	}
	
	html ul.nav li a {
		font-family: 'Lato', sans-serif !important;
		color: #4d4d4d !important;
		font-weight: 600;
		/*font-size: 16px;*/	
		font-size: 14px;
	}

}

#social-media  {
	float: right;
	position: relative;
	top: 45px;
	right: 0;
}

#social-media ul {text-align: right;}

#social-media li {
	/* float: left; */
	width: auto !important;
	margin: 0 0 0 4px !important;
	display: inline-block;
}

#social-media li a {
	font-size: 16px;
	text-decoration: none;
	background: #00B2DC;
	color: #fff !important;
	padding: 5px;
	border-radius: 100%;
	width: 16px;
	height: 16px;
	text-align: center;
	display: block;
	vertical-align: middle;
}

/* ---------------------------------------- */
/*	Home
/* ---------------------------------------- */

.home #content {
	margin-top: 40px;
}

#header-ad,
#header-ad .widget,
#header-ad ins {
/* 	display: none; */
	width: 100% !important;
	max-width: 970px;
	margin: 20px auto;
/* 	display: block; */
}

#footer-widgets,
.adspace-widget-15,
#footer-widgets ins {
	width: 100% !important;
	max-width: 960px !important;
	margin: 0 auto;
	padding: 0 !important;
}

.body.full-width #content.no-padding {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

#featured-stories,
#featured-pages {
	overflow: hidden;
	margin-bottom: 25px;
}

#featured-stories ul {
/* 	text-align: center; */
}

#featured-stories ul li {
	float: left;
	width: 31.6666667%;
	margin: 0 2.5% 0 0;
	height: auto;
/* 	display: inline-block; */
	text-align: left;
	position: relative;

	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;	
}

@media (min-width: 551px) {
	#featured-stories ul li:last-child {
		margin-right: 0 !important;
	}
}

#featured-stories ul li img {
	width: 100%;
	max-width: 500px;
	height: auto;
}

#featured-stories ul li h2 {
/* 	position: absolute; */
/* 	bottom: 20px; */
	padding: 20px 0 0;
	color: #000;
	font-size: 18px ;
	line-height: 1.5em;
/* 	border:1px red solid; */
/* 	width: 75%; */
}


#featured-pages ul li {
	float: left;
	width: 24.25%;
	margin: 0 1% 0 0;
	text-align: center;
}

@media (min-width: 551px) {
	#featured-pages ul li:last-child {
		margin-right: 0;
	}
}

#featured-pages ul li h2 {
	font-size: 18px;
	padding: 10px 0;
	text-transform: uppercase;
	font-weight: 300 !important;
}

#featured-stories ul li h2 a,
#featured-pages ul li h2 a{
	color: #000;
}

#featured-stories ul li h2 a:hover,
#featured-pages ul li h2 a:hover {
 	color: #cc0066;
}


#featured-homewidget {
	margin-bottom: 30px;
    overflow: hidden;
    clear: both;
    display: block;
    width: 100%;
    padding-bottom: 25px;
    height: auto;
    /* border: 1px red solid; */
}

#featured-homewidget ul#homewidget li {
	float: left;
	width: 31.666667%;
	margin: 35px 2.5% 0 0;
	/* 	height: auto; */
	/* 	display: inline-block; */
	text-align: left;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* border: 1px red solid; */
}

@media (min-width: 768px) {
	#featured-homewidget ul#homewidget li:last-child {
		margin-right: 0;
	}

}


#featured-homewidget ul#homewidget li#edscholar,
#featured-homewidget ul#homewidget li#edquote {
	margin-top: 40px;
}

#edscholar {
	position: relative;
}

#edscholar h3 {
	position: absolute;
	bottom: 30px;
	padding: 10px 20px;
	background: #fff;
	width: 75%;
/* 	font-size: 16px; */
}

#edscholar h3 a {
	font-weight: 400 !important;
	color: #000;
	font-size: 20px;
	line-height: 1.5em;
}

#edquote {
/* 	background-color: #16c1f3; */
/* 	padding: 20px; */
	width: 100%;
	max-width: 314px;
	/* 	height: 100% !important; */
	/* 	height: 274px; */
	/* 	max-height: 274px; */
	/* margin-top: 46px !important; */
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

.edquote-box {
	background-color: #00B2DC;
	padding: 20px 15px;
	/* width: 100%; */
	/* 	max-width: 294px; */
	/* 	height: 100% !important; */
/* 	height: 214px; */
	min-height: 214px;
	/* border: 1px red solid; */
}

html #sidebar .widget #edquote{
	max-width: 300px;	
}

html #sidebar .widget .edquote-box h3 {
	font-size: 16px !important; 
	border: 0;
	font-family: 'Lato', sans-serif;	
}

html #sidebar .widget .edquote-box h3 span {
	font-family: 'Lato', sans-serif !important;
}

.edquote-box:after {
	content: "";
	position: absolute;
	bottom: -45px;
	left: 40px;
	width: 0;
	height: 0;
	border-left: 0px solid transparent;
	border-right: 50px solid transparent;
	border-top: 45px solid #00B2DC;
}

#edquote h3 {

}

#edquote h3 span {
	text-transform: uppercase;
	background: #00B2DC;
	padding: 0 5px;
	position: relative;
	z-index: 10;
	display: table;
	margin: 0 auto 15px;
	color: #fff !important;
	font-weight: 400;
	font-size: 16px;
	text-align: center;	
}

#edquote h3.quote-heading:before {
	content: "";
	display: block;
	border-top: 1px #fff solid;
	position: relative;
	top: 13px;
	padding: 0 30px 0 0;
	z-index: 5;
}

#edquote .edquote-text {
	height:170px;
	max-height:170px;	
}

#edquote .edquote-text,
#edquote .edquote-text p{
	font-family: 'Sacramento', cursive;
	color: #fff !important;
/* 	font-size: 30px; */
	line-height: 1.3em;
	text-align: center;	
}

.edquote-share {
	position: absolute;
	/* bottom: 10px; */
	left: 70px;
	padding: 15px 0 0 20px;
	width: 100%;
	clear: both;
	/* 	border:1px red solid; */
	/* 	background: #fff; */
	overflow: hidden;
	display: none;
}

.social-media-links  {
/* 	display: none; */

}

.social-media-links li {
	float: left;
	width: auto !important;
	margin: 0 8px 0 0 !important;
}

.social-media-links li a {
	font-size: 16px;
	text-decoration: none;
	background: #00B2DC;
	color: #fff !important;
	padding: 5px;
	border-radius: 100%;
	width: 16px;
	height: 16px;
	text-align: center;
	display: block;
	vertical-align: middle;
}

#edinstagram {
	/* padding: 20px 0; */
	margin-top: 16px !important;
}

#edinstagram h3 a {
	/* font-family: 'Sacramento', cursive; */
	font-size: 20px;
	line-height: 1.3em;
	font-weight: normal;
	color: #000;	
	text-decoration: underline;
}

#edinstagram #sb_instagram {
	margin-top: 6px !important;
}

#edinstagram #sb_instagram #sbi_images {
	padding:0 5px 5px 0 !important;
}

.home-featured #featured-post h2 {
	line-height: 1.3em;
	margin: 20px 0 5px 0 !important;
	font-weight: 400;
}

.home-featured #featured-post h2 a {
	color: #000;	
}

.home-featured #featured-post h3 {
	position: absolute;
	top: 40px;
	padding: 10px 25px 10px 15px ;
	font-family: 'Cookie', cursive !important;	
	font-size: 40px;
	font-weight: normal;
	background: #fff;
	line-height: 1.3em;
}

.home-featured #featured-post .entry p {
	font-family: 'Lato', sans-serif;	
	font-size: 18px;
	line-height: 1.5em;
}

#main-sidebar-container {
	margin-top: 30px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}

#main {
/* 	padding-right: 20px; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.home #sidebar {
	border-left: 2px #00B2DC solid;
	padding-left: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.home #sidebar .heading-overlay {
	position: relative;
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}

.home #sidebar .heading-overlay h4.widget-heading {
	position: absolute;
	bottom: 20px;
	left: 0;
	background: #fff;
	padding: 15px 25px 15px 10px;
/* 	width: 30%; */
/* 	text-transform: capitalize !important; */
}

.home h4.widget-heading {
	margin: 10px 0 0px;
	text-align: center
}

.home h4.widget-heading a {
	color: #000;
}

#sidebar .widget {
	margin-bottom: 30px !important;
}

#sidebar .widget:last-child {
	margin-bottom:0 !important;
}

.ed-quote-widget {
	padding-bottom: 55px;
}
 

/*
.widget_woo_search {
	margin-bottom: 40px !important;
}
*/

/* ---------------------------------------- */
/*	Page
/* ---------------------------------------- */

#lk-tagline {
	display: none;
	/* remove from canvas hooks - theme option */
}

.entry h1, .entry h2, .entry h3 /*, .entry h4, .entry h5, .entry h6*/ {
	font-family: 'Lato', sans-serif !important;
	line-height: 1.3em !important;
	color: #00B2DC !important;
	font-weight: normal !important;
}

.entry h2 {
	font-size: 30px;
/* 	border:1px red solid; */
}

.entry h3 {
	font-size: 28px ;
/* 	border:1px blue solid; */

}


/*.entry h3,*/ .entry h4, .entry h5, .entry h6 {
	font-family: 'Lato', sans-serif !important;	 
}

.entry h4 {
	font-size: 13px;
}

.entry h5 {
	font-size: 10px;
	font-weight: 600;
}

.entry h6 {
	font-size: 8px;
}

ul.job_listings li.job_listing a div.position h3, ul.job_listings li.no_job_listings_found a div.position h3 {
	font-family: "Helvetica Neue", Helvetica, sans-serif !important;
}

.job-manager .job-type, .job-types .job-type, .job_listing .job-type {
	 color: #cc0066 !important;
}

.single_job_listing .meta .job-type {
	background-color: #cc0066 !important;
}

body.post .page-title, 
body.post .title,
.single-post article.post .title, 
.page .title {
	margin: 20px 0 !important;
	font-family: 'Lato', sans-serif !important;
	font-size: 40px !important;
	font-weight: normal !important;
	line-height: 1.3em !important;
	color: #00B2DC !important;
}

body.archive .page-title,
body.archive .title {
	font-family: 'Lato', sans-serif !important;
}

html body.page-template-template-archive .page-title,
html body.page-template-template-archive .title{
	font: bold 24px/1.1em 'Lato', Helvetica Neue, Helvetica, sans-serif !important;
}


.page-intro,
.page-intro p {
	font-size: 20px !important;
	font-weight: 400 !important;	
	font-family: 'Lato', sans-serif !important;
}

article header{
	margin-bottom: 20px;
}

.single-post article header {
	clear: both;
}

/*
.entry, .entry p {
	font-size: 18px !important;
	font-family: 'Lato', sans-serif !important;
}
*/

/* ---------------------------------------- */
/*	Page - Sidebar
/* ---------------------------------------- */

.page #sidebar,
.page-template-default #sidebar,
.archive #sidebar,
.single #sidebar {
	border-left: 1px #00B2DC solid;
	padding-left: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.page #sidebar .widget h3,
.page-template-default #sidebar .widget h3,
.archive #sidebar .widget h3,
.single #sidebar .widget h3  {
	margin: 0 !important;
	padding: 0 !important;
	font-family: 'Sacramento', cursive !important;
	font-size: 30px !important;
	font-weight: normal !important;
	line-height: 1.3em !important;
	/* 	color:  #16c1f3 !important; */
}

.page #sidebar .widget h3 a,
.page-template-default #sidebar .widget h3 a,
.archive #sidebar .widget h3 a,
.single #sidebar .widget h3 a { 
	color: #000;
}

.breadcrumb {
	display: none;
}


/* ---------------------------------------- */
/*	Page - find a job --change
/* ---------------------------------------- */


/* circle_button*/
html .circle-button {
  width: 160px;
  height: 90px;
  background: #00B2DC;
  padding: 30px 10px;
  border-radius: 0%;
  -webkit-border-radius:0%;
  -moz-border-radius: 0; 
  text-align: center;
  color: #fff;
  font-size: 16px;
  position: relative; 
}

.circle-button:hover  {
	background: #cc0066 !important;
}

html .circle-button:after {
	content: "";
	position: absolute;
	bottom: -30px;
	left: 30px;
	width: 0;
	height: 0;
	border-left: 0px solid transparent;
	border-right: 50px solid transparent;
	border-top: 30px solid #00B2DC;
}

html .circle-button:hover:after {
	border-top: 30px solid #cc0066 !important;	
}

html .circle-button a,
html .circle-button a:link {
  color: #fff !important;
  text-decoration: underline;
}

/* Archives */
body.page-template-template-archive .category-unsolicited-advice .categories a {
/* 	color: red !important; */
}


/* ---------------------------------------- */
/*	Media Query
/* ---------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

 	#edquote .edquote-text,
 	#edquote .edquote-text p {
/*  		font-size: 20px !important; */
 		color: #00B2DC !important;
 		height: auto !important;
 		max-height: 100% !important;
 	}
}


@media (max-width: 960px) {
	#header-ad,
	#header-ad .widget,
	#header-ad ins,
	#footer-widgets,
	.adspace-widget-15,
	#footer-widgets ins {
		width: 100% !important;
		max-width: 960px !important;
		margin: 20px 0!important;
		padding: 0 !important;
	}
}

@media (max-width: 840px) {
 	
 	#edquote {
 		height: auto !important;
 		/* border:1px red solid; */
 	}

 	#edquote h3:before,
 	.edquote-box:after {
 		display: none;
 	}

 	#edquote h3 span{
 		padding: 15px 5px;
 		margin-bottom: 0 !important;
/*  		text-align: center; */
 	}

 	.edquote-box {
 		clear: both;
 		padding: 0px 0 10px;
 		margin-bottom: 10px;
 		overflow: hidden;
 		/* border-bottom: 50px #16c1f3 solid; */
 		display: block;
 	}

 	.edquote-text {
 		background: #fff !important;
 		padding: 20px 10px;
 		margin-bottom: 29px;
 	}

 	#edquote .edquote-text,
 	#edquote .edquote-text p {
 		font-size: 27px;
 		color: #00B2DC !important;
 		height: auto !important;
 		max-height: 100% !important;
 	}

 	.edquote-share {
 		position: relative;
 		left: 0;
 		margin: 10px auto;
 		padding: 0;
 		width: 136px; !important;
 		padding: 0 5px;
 	}

}

@media (max-width: 767px) {
	
	#featured-homewidget ul#homewidget li {
		width: 30.66666%;
	}

	.logo-new {
		float:left;
		border: 0;
	}
	.header-widget {
		display:none;
	}

	html .circle-button {
		margin-bottom: 30px !important;
	}

	html #sidebar {
		border: 0 !important;
		padding-left: 0 !important;
	}

	html #sidebar .ed-quote-widget,
	html #sidebar #edquote {
		margin:0 auto 30px !important;
		display: block;
		float: none;
	}

	#sb_instagram {
		max-width: 300px;
/* 		margin: 0 !important; */
	}

	.widget ins,
	.twitter-timeline {
		margin: 20px auto 0 !important;
		display: block !important;
	}
}

@media (max-width: 700px) {
	
	#featured-homewidget {
		padding-bottom: 0px;
		margin-bottom: 10px;
	}

	html #featured-homewidget ul#homewidget > li,
	html body.page-template-template-homeNEW  #featured-homewidget ul#homewidget > li {
		clear: both;
		float: none !important;
		width: 100% !important;
		max-width: 300px;
		margin: 0 auto 40px !important;
		height: auto !important;
		overflow: hidden;
	}

	#featured-homewidget ul#homewidget li:last-child {
		margin-bottom: 0 !important;
	}

	#home-bottom #main-sidebar-container {
		margin-top:0;
	}
}

@media (max-width: 550px) {

	#featured-stories ul li,
	#featured-pages ul li {
		float: none;
		width: 100%;
		max-width: 200px;
	}

	#featured-stories ul li{
		max-width: 300px;
		margin: 0 auto 40px;		
	}

	#featured-pages ul li {
		max-width: 200px;
		margin: 0 auto 24px;		
	}
}

@media only screen and (min-width: 768px) {
	html .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
	    width: 61.89%;
	}
	html .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
	    width: 34.91%;
	}
}

/* 
color changes
*/

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	background: #00B2DC !important;	
}

a.button:hover, 
a.comment-reply-link:hover, 
#commentform #submit:hover, 
.submit:hover input[type=submit]:hover, 
input.button:hover, 
button.button:hover, 
#wrapper .woo-sc-button:hover {
	background:#cc0066 !important;
}

.single_job_listing .meta .job-type {
	color: #fff !important;
}

/* */

#mailpoet_subscription_section {
	margin-top: 10px;
}

#mailpoet_subscription_section p {
	margin: 0;
	padding: 0;
}

#myprivacy {
	margin-left: 20px;
	margin-bottom: 30px;
}


/* Oct 2016 */
.post,
.search-results .type-job_listing {
  margin: 0 0 40px;
}

.search-results .type-job_listing .post-meta {
  display:none;
}

/* Dec 11, 2016 */

.user-hide {
	display: none;
}

.logged-in .user-hide {
	display: block !important;
}

.spotlight-post {
	border: 4px #00B2DC solid;
}

.spotlight-header {
	padding: 20px 20px 10px;
}

.spotlight-header h2 {
/* 	font-weight: normal; */
	font-size: 26px;
	margin-bottom: 10px;
}

.spotlight-header p {
	color: #999 !important;
	font-size: 11px !important;
}

.spotlight-banner {
	background: #00B2DC;
	padding: 10px 0;
}

.spotlight-banner img {
	width: 100%;
	max-width: 200px;
	margin: 0 auto !important;
	float: none;
	text-align: center !important;
	display: block;
}

.spotlight-body {
	padding: 20px;
	color: #000;
}

.spotlight-post .textwidget p:last-child{
	margin-bottom: 0;
	padding-bottom: 0;
}

.spotlight-post img {
	background: #00B2DC;
}

/* Jan 2017 */

.nocomments {
	display: none;
}

/* User Registration */
.user-registration_wrapper.gform_wrapper {
	padding-top: 5px !important;
}

.user-registration_wrapper.gform_wrapper label.gfield_label {
	font-weight: 300 !important;
	line-height: .5em;
/* 	margin-top: 15px; */
	display:block;
/* 	border:1px red solid; */
	margin-bottom: 10px !important;
	padding: 0;
}

html .user-registration_wrapper.gform_wrapper input.large {
	width: 100% !important;
/* 	max-width: 100% !important; */
}

html .user-registration_wrapper.gform_wrapper #field_28_7 .gfield_label {
/* 	float: left; */
	display: none;
}

html .user-registration_wrapper.gform_wrapper #field_28_7 .gfield_checkbox {
	margin-left: 0 !important;
}

html #field_28_7 .gfield_description {
	margin-top: 0;
	padding-top: 0;
	line-height: 1.3em;
	font-size: .85em;
}


/* Login Form */

#loginform label { 
display: block;  
width: 100%;
margin-bottom: 5px;
}

#loginform input[type="text"], 
#loginform input[type="password"],
#loginform input[type="email"] {
	padding: 4px 8px;
	background: #f2f2f2;
	border: 1px solid #ccc;
	width: 100% !important;
	max-width: 500px;	
}

#loginform input[type="text"]:focus, 
#loginform input[type="password"]:focus,
#loginform input[type="email"]:focus {
	border-color: #aaa;
}
 
#loginform p {
	margin-bottom: 10px;
}

/* Member Shortcode */
.member_info {
	display: block;
	padding-top: 15px;
	padding-bottom: 10px;
}

.member_info a {
	color: #000;
}

html h3.welcome-heading {
	border-bottom: 1px #00B2DC solid;
}

html a.user-logout-btn {
  text-transform: uppercase;
  color: #fff;
  background: #00B2DC;
  padding: 10px 20px;
  font-size: 12px;
}

/* Content Box */

.content-box {
	border: 2px #00B2DC solid;
	padding: 15px 20px;
}

.content-box h3 {
	font-family: 'Sacramento', cursive;
	font-size: 32px;
	font-weight: normal;
	line-height: 1.3em;
/* 	text-align: center;	 */
	color: #00B2DC !important;
	display: block;
	margin-bottom:10px;
/* 	border: 1px red solid; */
}

/* Job Posting - Buttons */
#submit-job-form input.button,
#job_preview input.button,
#job_package_selection input.button,
#payment #place_order {
	background-color: #DF0EC9 !important;
}

/* Home NEW - March 2018 */

.fs-featured-img {
	float: left;
	width: 38%;
}

.fs-title {
	float: right;
	width: 51%;
	padding: 0  6% 0 3%;
	height: 364px;
/* 	line-height: 384px; */
	vertical-align: middle;
	display: table;
}

.fs-title h2 {
/* 	border: 1px red solid; */
	font-family: 'Lato', sans-serif;
    font-size: 26px;
    line-height: 1.5em;
    font-weight: normal;
    padding: 0;	
	display: table-cell;
    vertical-align: middle;
/*     position: relative; */
/*     top: -10px; */
}

html .fs-title h2 a {
	color: #555;
	margin-top: -20px;
}

@media (min-width: 768px)
and (max-width: 990px) { 
	.fs-title {
		height: 315px;
/* 		border:1px blue solid; */
	}	
}

@media (max-width: 767px) {
	.fs-featured-img {
		float: none;
		width: 100%;
		margin-bottom: 30px;

	}

	.fs-featured-img img {
		margin: 0 auto;
		display: block;
	}

	.fs-title {
		float: none;
		width: 100%;
		height: auto;
		font-size: 18px;
		margin: 0;
		padding:0;
	}

	.fs-title h2 {
		font-size: 24px;
		display:block;
		vertical-align: normal;
	}
}

.page-template-template-homeNEW #text-43,
.page-template-template-homeNEW .spotlight-header,
.page-template-template-homeNEW .spotlight-banner,
.page-template-template-homeNEW .spotlight-body  {
	display : none;
}

.home-bottom-widget h3 {
margin: 0 !important;
    padding: 0 !important;
    font-family: 'Sacramento', cursive !important;
    font-size: 36px !important;
    font-weight: normal !important;
    line-height: 1.3em !important;
    /* color: #16c1f3 !important; */	
}

.home-bottom-widget img {
	width: 100%;
}

.page-template-template-homeNEW #sidebar {
	height: 450px;
}

.page-template-template-homeNEW .ed2010-ad-1 {
/* 	 border:1px red solid; */
	 clear: both;
}

.page-template-template-homeNEW #featured-homewidget ul#homewidget li#edscholar {
	width: 24.5%;
	margin-top: 50px;
}

.page-template-template-homeNEW #featured-homewidget ul#homewidget li#ed-campus {
	width: 36.66667%;
	margin-top: 0px;
}

.page-template-template-homeNEW #featured-homewidget ul#homewidget li#ed-campus h3 {
	margin: 0 !important;
    padding: 0 !important;
    font-family: 'Sacramento', cursive !important;
    font-size: 36px !important;
    font-weight: normal !important;
    line-height: 1.3em !important;	
}

.page-template-template-homeNEW #featured-homewidget ul#homewidget li#ed-campus img {
	width: 100%;
}


/* July 2019 */

html .page-template-template-home-june21 #featured-homewidget ul#homewidget li#edscholar {
	width: 26.66667% !important;
}

html .page-template-template-home-june21 #featured-homewidget ul#homewidget li#edquote {
	width: 31.66667% !important;	
}	

html .page-template-template-home-june21 #featured-homewidget ul#homewidget li#edquote .edquote-box {
	padding-top:  21px;
}

html .page-template-template-home-june21 #featured-homewidget ul#homewidget li#edinstagram {
	width: 36.66667% !important;
	margin-top: 40px !important;
}

#searchform_header {
	clear: both;
	float: right;
	margin-top: 10px;
}

html .searchform button.submit {
	background-color: transparent !important;
}



/* Newsletter Widget */

html .newsletter_signup_widget {
	display: block;
	background: #00B2DC;
	color:  #fff;
	text-align: center;
	padding: 50px 30px;
}

html #sidebar .newsletter_signup_widget a,
html #sidebar .newsletter_signup_widget h3 a {
	color: #fff !important;
}

html #sidebar .newsletter_signup_widget h3 a:hover,
html #sidebar .newsletter_signup_widget a:hover {
	text-decoration: none;
}

html #sidebar .widget.newsletter_signup_widget .nl_heading > h3 {
	color:#fff;
	font-family: 'Lato', sans-serif !important;
	border: 0;
	font-size: 18px;
	letter-spacing: -1px;
	font-weight: 100 !important;
}

html .newsletter_signup_widget img {
	text-align: right;
	float:  left;
	width: 40px;
	/* text-align: left; */
}

html .newsletter_signup_widget .liner {
	border-top: 2px #84e0fc solid;
	width: 100%;
	max-width: 275px;
	margin: 15px auto 0;
	padding: 10px 0 0px;
}

html .newsletter_signup_widget .nl_text {
	text-align: left;
}


@media (max-width: 767px) {
	html .newsletter_signup_widget {
		/* height: 400px; */
		vertical-align: middle;
		display: block;
		padding: 100px 30px;
		max-width: 300px;
		margin: 0 auto;
		height: 160px;
	}
}

html .page #sidebar .widget h3, 
html .page-template-default #sidebar .widget h3, 
html .archive #sidebar .widget h3, 
html .single #sidebar .widget h3 {
	border-bottom: 1px solid #00B2DC;
	padding-bottom: 5px !important;
	margin-bottom:  10px !important;
}

html #footer-widgets,
html #footer {
	border-top: 1px solid #00B2DC;
}


/* Oct 2019 */

.search_jobs,
ul.job_types {
	display: none;
}

/* Nov 2019 */

.post-36374 .wp-embedded-content {
	display: none;
}

/* Jan 2020 */

html .rp4wp-related-job_listing>ul li.job_listing a div.position .company, 
html .rp4wp-related-job_listing>ul li.no_job_listings_found a div.position .company, 
html ul.job_listings li.job_listing a div.position .company, 
html ul.job_listings li.no_job_listings_found a div.position .company,
html .rp4wp-related-job_listing>ul li.job_listing a div.location, 
html .rp4wp-related-job_listing>ul li.no_job_listings_found a div.location, 
html ul.job_listings li.job_listing a div.location, 
html ul.job_listings li.no_job_listings_found a div.location,
html .rp4wp-related-job_listing>ul li.job_listing a .meta, 
html .rp4wp-related-job_listing>ul li.no_job_listings_found a .meta, 
html ul.job_listings li.job_listing a .meta, ul.job_listings li.no_job_listings_found a .meta {
	color: #555;
}


/* March 31 2020  */

#job-manager-alerts td, #job-manager-alerts th {
  font-size: 14px;
}